# format: ID=name

[app::dlcs]
# 1=report all DLCs as unlocked
# 0=report only the DLCs mentioned
# some games check for "hidden" DLCs, hence this should be set to 1 in that case
# but other games detect emus by querying for a fake/bad DLC, hence this should be set to 0 in that case
# default=1
unlock_all=0
4125680=Unknown Steam app 4125680
4181540=Unknown Steam app 4181540
4181550=Unknown Steam app 4181550
4181560=Unknown Steam app 4181560
4181570=Unknown Steam app 4181570
4181590=Unknown Steam app 4181590
4333560=Unknown Steam app 4333560
4357050=Unknown Steam app 4357050
4429680=Unknown Steam app 4429680
